.link-block--u-ihc24xay6 {align-items: flex-start; justify-content: center; width: 44px; height: 44px;}
.link-block--u-ihc24xay6:hover {transform: translate3D(2px, 0px, 0px); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease-in-out;}
.image--u-iiacnu031 {width: 100%; height: 100%;}
@media (max-width: 767px) {.link-block--u-ihc24xay6 {width: 48px; height: 48px;}}
